## python-flor 1.1.1

=== debian/changelog ===
python-flor (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #920424).

 -- Michael Fladischer <fladi@debian.org>  Fri, 25 Jan 2019 11:27:41 +0100
