=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-flor-$1/ \
https://github.com/DCSO/flor/releases \
/DCSO/flor/archive/([\d\.]+)\.tar\.gz
