## python-flor 1.1.3

=== debian/changelog ===
python-flor (1.1.3-2) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * Update d/watch to work with github again.
  * Bump Standards-Version to 4.6.0.1.
  * Use uscan version 4.
  * Enable upstream testsuite for autopkgtests.
  * Remove unnecessary autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Fri, 22 Oct 2021 20:39:33 +0000

python-flor (1.1.3-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Michael Fladischer ]
  * New upstream release.
  * Add debian/gbp.conf.
  * Fix missing copyright year for DCSO in debian/control.
  * Bump Standards-Version to 4.5.0.
  * Set Rules-Requires-Root: no.
  * Clean up .pytest_cache/CACHEDIR.TAG to allow two builds in a row.
  * Bump debhelper version to 13.

 -- Michael Fladischer <fladi@debian.org>  Mon, 15 Jun 2020 22:07:20 +0200
