=== debian/control ===
Source: python-flor
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.6.0.1
Homepage: https://github.com/DCSO/flor/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-flor
Vcs-Git: https://salsa.debian.org/python-team/packages/python-flor.git
Rules-Requires-Root: no

Package: python3-flor
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: efficient Bloom filter library (Python3 version)
 Flor implements a Bloom filter class. A Bloom filter has a capacity (n) and a
 false positive probability (p) that gives the probability that a filter filled
 to capacity (i.e. with (n) distinct values inserted) will return True for an
 element that is not in the filter.
 .
 This package contains the Python 3 version of the library.
