=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-flor-$1/ \
https://github.com/DCSO/flor/releases \
/DCSO/flor/archive/refs/tags/([\d\.]+)\.tar\.gz
